/* Decreasing white space on products page */
.page-id-225 section[x-ref="hero"] {
    padding-top: 40px;
    padding-bottom: 10px;
    gap: 0;
}

.page-id-225 section[x-ref="hero"] > p {
    margin-top: 10px;
}

.page-id-225 section[x-ref="hero"] #product-categories > div {
    padding: 20px 0;
}

.page-id-225 section[x-ref="hero"] #product-categories .grid {
    max-width: 50rem;
}

.page-id-225 section[x-ref="hero"] #product-categories button {
    aspect-ratio: auto;
    padding: 5px 5px 5px 7px;
}

.page-id-225 section[x-ref="hero"] #product-categories button div[x-ref="radio"] > div {
    width: 12px;
    height: 12px;
}

.page-id-225 section[x-ref="hero"] #product-categories button div[x-ref="content"] {
    flex-direction: row;
    justify-content: flex-start;
    gap: 10px;
}

.page-id-225 section[x-ref="hero"] #product-categories button div[x-ref="content"] span {
    font-size: 15px;
}

div#product-categories button div[x-ref="content"] > div {
    width: 40px;
}

.page-id-225 main div[x-data="products()"] > div:first-of-type {
    gap: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.page-id-225 main div[x-data="products()"] > div > div:first-of-type {
    padding: 0;
    grid-column: span 2;
    order: 1;
}

.page-id-225 main div[x-data="products()"] > div > div:nth-of-type(2) {
    margin-top: 10px;
    order: 3;
}

.page-id-225 main div[x-data="products()"] > div > p {
    order: 2;
}

.page-id-225 main div[x-data="products()"] > div.py-16 {
    padding-top: 25px;
}

@media (min-width: 1024px) and (max-height: 725px) {
    nav[x-data="navPrimaryDropdown(1)"] > div > div {
        gap: 10px;
    }

    nav[x-data="navPrimaryDropdown(1)"] > div > div ul.grid-cols-12 > li > div > div.flex-col {
        gap: 0;
    }

    nav[x-data="navPrimaryDropdown(1)"] > div > div ul.grid-cols-12 > li > div > div.flex-col div[data-button] {
        margin-top: 20px;
    }
}

div[x-show="$store.overlay.nav.open"] > div > nav > div {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
}